rte_port_ring_reader_params(3)

NAME
rte_port_ring_reader_params

SYNOPSIS

#include <rte_port_ring.h>

  Data Fields

struct rte_ring * ring

Detailed Description

ring_reader port parameters

Definition at line 31 of file rte_port_ring.h.

Field Documentation

  struct rte_ring* ring
Underlying consumer ring that has to be pre-initialized

Definition at line 33 of file rte_port_ring.h.

Author

Generated automatically by Doxygen for DPDK from the source code.